@font-face {
    font-family: 'open_sans';
    src: url('/opensans-regular-webfont.eot');
    src: url('/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/opensans-regular-webfont.woff') format('woff'),
         url('/opensans-regular-webfont.ttf') format('truetype'),
         url('/opensans-regular-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans';
    src: url('/opensans-bold-webfont.eot');
    src: url('/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/opensans-bold-webfont.woff') format('woff'),
         url('/opensans-bold-webfont.ttf') format('truetype'),
         url('/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'open_sans';
    src: url('/opensans-semibold-webfont.eot');
    src: url('/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/opensans-semibold-webfont.woff') format('woff'),
         url('/opensans-semibold-webfont.ttf') format('truetype'),
         url('/opensans-semibold-webfont.svg#open_sansregular') format('svg');
    font-weight: 600;
    font-style: normal;

}

*, *:before, *:after {-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

html {
	font: 1em/1.5 'open_sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
	padding: 0;
	margin: 0;
}
input, button, select, textarea {
	font-size: inherit; font-family: 'open_sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
}

h1 {
	font-weight: 600;
	font-size: 2em;
	margin: .4em 0 .5em 0;
	color: #01355A;
}

h2 {
	font-size: 1.6em;
	margin: 1em 0 0.625em 0;
}

h3 {
	font-size: 1.3em;
	margin: 1em 0 0.77em 0;
}

h4 {
	font-size: 1.1em;
	margin: 1em 0 0.91em 0;
}

h1 + h2 {
	margin-top: 0.625em;
}
h2 + h3 {
	margin-top: 0.77em;
}
h3 + h4 {
	margin-top: 0.91em;
}



a, a:link, a:visited {color:#0164c9; text-decoration: none;}
a:hover {text-decoration:underline;}

a img {border: 0;}

a.a-external:after {content: ""; width: 15px; height: 13px; display: inline-block; background: url("/u-i2ytt05s/icon_external.gif") no-repeat center right;}

a:not([href]) {
	color: black;
}

a:not([href]):hover {
	text-decoration: none;
}

b, strong {font-family: 'open_sansbold',Arial,"Helvetica Neue",Helvetica,sans-serif; font-weight: normal;}

.imageright, .imgright {
	float: right;
	margin: 0 0 1em 1em;

}

/* Need to make the default table have no border due to the way the bureau finder was done */

table {border-collapse: collapse; margin: 1em 0;}
.datatable { clear: right;}
.datatable td {border:1px solid #CCC; padding: .5em;}
.datatable th {background: #0164c9; color: #fff; padding: .5em; font-weight: 600;}
.datatable th a, .datatable th a:link, .datatable th a:visited {color: #fff; text-decoration: underline;}
td,th {vertical-align: top; text-align: left;}

table th[scope=row] {border:1px solid #CCC; background: transparent; color: black; width: 1px; white-space: nowrap}


table.no-border td,
table.no-border th {border: none; background: transparent; color: black;}

table.full-width, .datatable-fullwidth {width: 100%;}

caption { text-align: left; font-weight: 600; }

@media screen and (max-width: 768px) {
  table {
    overflow-x: auto;
    display: block;
    width: auto;
  }
}

.tablesort-button {
	border: 0;
	-webkit-appearance: none;
	*overflow: visible;
	background: transparent url("/u-htraazm0/sort-icons.png") no-repeat -16px center;
	width: 9px;
	height: 1em;
	padding:0;
	margin: 0 5px 0 .5em;
	vertical-align: middle;
	position: absolute; right: 0; top: 0;
	cursor: pointer;
}
.tablesort-button span {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.tablesort-wrap {position: relative; padding-right: 20px;}

.tablesort-sortable th {cursor: pointer;}
.tablesort-sortable th[data-tablesort-nosort] {cursor: default;}

.tablesort-span-filter {display:block; width: 100%;}
input.tablesort-filter {width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; padding:.1em;}
input.tablesort-filter {background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAA51BMVEUAAAD////////////////////////8/f3///////////////////+lyeKlyeAterMAWp8id7MAZKpMjr4ANYgAT5ZMk8O4z+IAP4O4zuC50uUqa6S51Ob///9JgLAAPIUAMH1Gf7AdXpukvtfP2+kAO4DU4Os/cqUARpkAGmxHeaikvdTP2+gANXwAJXHAz+D////////////O2uYAMHUAH2u5ytsAKHXr8PQALnQAHGi5ydtykLUAHGa4x9r////u8fb///8AJHcAKn8ANosAO5AAP5QABVgAHHEACV0AFmkAMIUAD2PcVp2YAAAAQnRSTlMAA0gsEQcBblMgHBkbcHDm8ejx1v3x1p3xnZ3mnULW9Pfg6HB48oLh/f3WcHjy95VGSRZ18veL+DDu94ul9okiNhqIBHfUAAAAo0lEQVR4Xk3OxZaDQBCG0dY0MLhF3d1lXJDovP/zhG44J3y7W/+mgAgSjCSECcyoar49sn1NTQ9Et048SyfC2ImNGqsZsYOFkRlVFKpUIhMJS+6dUUDZ3ZXS3QuLyV4MPbEX6u2gWmblatDAnC+DZuvC63QJZ69/Ow5L49JkqsKEs/n/YrlaZ/9ttrvr/iBDkPX6dn7/eBLIn1/fOQL68/uX4wOLoBE6v8TCOgAAAABJRU5ErkJggg=="); background-repeat: no-repeat; background-position: right center;}

.tablesort-asc .tablesort-button {background-position: -8px center;}
.tablesort-desc .tablesort-button {background-position: 0 center;}

@media print {
	.tablesort-button, .tablesort-span-filter {display: none !important;}
}

.container {margin: auto; max-width: 900px; padding: 1em; overflow: hidden; }

body {background: #F2F6F9; padding: 0; margin: 0;}
body.white {background: #fff;}
body.narrow .container {max-width: 600px;}
body.frame {padding: 1px;}


header {background: #fff; border-bottom: 1em solid #004B88;}
header .container {padding: .5em 1em 0 1em ;}
header h1 {margin: 0; padding: 0;}

main .container {padding: 1em 1em 2em 1em;}

.breadcrumb ul {padding: 0; margin: 0;}
.breadcrumb ul li {display: inline-block; padding: 0; margin: 0; }
.breadcrumb ul li:before {content: ">"; display: inline-block; margin: 0 .8em; }
.breadcrumb ul li:first-child:before{ content: none;}

footer {background: #B2C9DB; color: #000;}

/** Forms **/

.red {
	color: red; font-weight: bold;
    background-color: #ffcccc;
    border: 1px solid #dd7777;
    margin: 0.75em 0;
    padding: 0.5em 1em;
}

.error {

	font-weight: bold;
    background-color: #ffcccc;
    border: 1px solid #dd7777;
    margin: 0.75em 0;
    padding: 0.5em 1em;
}

.required {
	color: red;
	font-weight: bold;
}

fieldset {padding: .5em; margin: 1em 0;}
legend {
	font-weight: bold;
	font-size: 1.2em;
}

.fieldrow {margin-bottom: .7em;}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
}

textarea,
input[type=text],
input[type=password],
input[type=email],
input[type=search] {
	padding: .4em;
	width: 95%;
}

input[type=number] {
  width: 50%;
  padding: .4em;
}

input[type=text][size="1"] {width: 3em;}

input[type=search] {width: 70%}

select {
	padding: .2em;
}

input[type=search] {-webkit-appearance: none;}

textarea,
input,
select {
	background-color: #ffffff;
	  border: 1px solid #cccccc;
	  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
	          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input:focus,
select:focus {
border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="submit"],
button,
input[type="button"] {
    *overflow: visible;
    line-height: 1.1;
    padding: .3em .5em;
    color: #fff; background: #00553F; border: none;
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

input[type="submit"]:hover,
button:hover,
input[type="button"]:hover {background: #2B4C17}

// Shows a loading icon over a button
.button--submitting {position:relative;}
.button--submitting:after {
    content: ' ';
    position: absolute;
    top: 0; bottom: 0; right: 0; left: 0;
    background: #ddd url("/u-htrabea5/ajax-loader_16px.gif") no-repeat center center;
    background-color: rgba( 255,255,255,.7);
}
